org.apache.hc.client5.http.impl

## Interface MessageCopier<T extends org.apache.hc.core5.http.HttpMessage>

All Known Implementing Classes:
  ClassicRequestCopier, RequestCopier

    public interface MessageCopier<T extends org.apache.hc.core5.http.HttpMessage>

Abstract HTTP message copier.

Since:
  5.0

### Method Summary

Methods
`T` `copy(T object)`

### Method Detail

#### copy

    T copy(T object)